### Function

# GimpUi dialogs_show_help_button

since: 2.2

#### Declaration [src]

    void
    gimp_dialogs_show_help_button (
      gboolean show
    )

#### Description [src]

This function is for internal use only.

Available since: 2.2

This function is not directly available to language bindings.

#### Parameters

`show`

  Type: `gboolean`

  Whether a help button should be added when creating a GimpDialog.